We are pleased to announce that the Merchant Center API Dashboard will now also include errors from Content API for Shopping v2. The errors from Content API v1 and v2 are displayed separately, and you can choose either one from the dropdown menu at the upper-left of the Dashboard. Note that if you’ve been using v2 of the API, your dashboard by default will show the Content API v2 errors.

As a friendly reminder, if you haven’t migrated to the Content API for Shopping v2, please start migrating now; v1 will only be available until the end of February 2015. We also have a handy migration guide that can assist you in the process.

If you have any other questions or comments, please don’t hesitate to head over to the developers forum.